Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: octavia-lib
Source: https://docs.openstack.org/octavia-lib/latest/

Files: *
Copyright: (c) 2010-2019, OpenStack <openstack-discuss@lists.openstack.org>
           (c) 2018, Rackspace, US Inc.
           (c) 2016, Blue Box, an IBM Company
           (c) 2013, Hewlett-Packard Development Company, L.P.
License: Apache-2

Files: debian/*
Copyright: (c) 2019, Thomas Goirand <zigo@debian.org>
           (c) 2021 Mickael Asseline <mickael@papamica.com>
License: Apache-2

License: Apache-2
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
    http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian-based systems the full text of the Apache version 2.0 license
 can be found in /usr/share/common-licenses/Apache-2.0.
